@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nK3nHvxN:before {
  content: "\e000";
}
.cujeLKg91q:before {
  content: "\e001";
}
.d5b99Vj:before {
  content: "\e002";
}
.mn8j7iz4bLa:before {
  content: "\e003";
}
.VG28PEtl:before {
  content: "\e004";
}
.TdMQIV:before {
  content: "\e005";
}
.v1gngwEDp:before {
  content: "\e006";
}
.UarcvNQULV:before {
  content: "\e007";
}
.qWbhV5nQz:before {
  content: "\e008";
}
.x32XgUZ6XG:before {
  content: "\e009";
}
.ZNeM0QD0n:before {
  content: "\e00a";
}
.gPjPiMddR:before {
  content: "\e00b";
}
.Iah6GSvBBcH:before {
  content: "\e00c";
}
.Gm4UH5BHWbO:before {
  content: "\e00d";
}
.JqvLvY:before {
  content: "\e00e";
}
.SJtJwhhL:before {
  content: "\e00f";
}
.xKUClMaec5:before {
  content: "\e010";
}
.h6ljjh:before {
  content: "\e011";
}
.ENzgyyg:before {
  content: "\e012";
}
.SSMlsUjvk:before {
  content: "\e013";
}
.hBKOzM:before {
  content: "\e014";
}
.YisKNLh:before {
  content: "\e015";
}
.aR8xXsXWGnA:before {
  content: "\e016";
}
.UZljWc3wP:before {
  content: "\e017";
}
.XlN8Iyf:before {
  content: "\e018";
}
.zEqRlD:before {
  content: "\e019";
}
.sc6mdc:before {
  content: "\e01a";
}
.yAyUy6:before {
  content: "\e01b";
}
.OSZb0I:before {
  content: "\e01c";
}
.CTrpFFY:before {
  content: "\e01d";
}
.SR8cZYpx1i:before {
  content: "\e01e";
}
.DLyi8PgB:before {
  content: "\e01f";
}
.U9NgO6LNHC0:before {
  content: "\e020";
}
.N9LZvDD:before {
  content: "\e021";
}
.SffqzlAzu:before {
  content: "\e022";
}
.NHx7D0h:before {
  content: "\e023";
}
.KQCTl58:before {
  content: "\e024";
}
.hLqHLm:before {
  content: "\e025";
}
.DaEWhY9c:before {
  content: "\e026";
}
.gootp9p3:before {
  content: "\e027";
}
.UxhNTtWe:before {
  content: "\e028";
}
.N3Auun6U1TY:before {
  content: "\e029";
}
.DFpnuB5Z:before {
  content: "\e02a";
}
.aU89X01f:before {
  content: "\e02b";
}
.xsVJs4tp:before {
  content: "\e02c";
}
.zyfetiFY:before {
  content: "\e02d";
}
.zcI3w9RP:before {
  content: "\e02e";
}
.cLYM3g:before {
  content: "\e02f";
}
.UPNQVupo:before {
  content: "\e030";
}
.iwbbOzWI7G6:before {
  content: "\e031";
}
.lVeEpkHsLV9:before {
  content: "\e032";
}
.lJVGmpL3l7:before {
  content: "\e033";
}
.fqWpqC:before {
  content: "\e034";
}
.WBembPOo:before {
  content: "\e035";
}
.Eh1SqKdwG5:before {
  content: "\e036";
}
.bVM3gzu:before {
  content: "\e037";
}
.TUr63uq:before {
  content: "\e038";
}
.dTQBcGoG4gM:before {
  content: "\e039";
}
.o2246E:before {
  content: "\e03a";
}
.E4X0Xt:before {
  content: "\e03b";
}
.gbfg2g:before {
  content: "\e03c";
}
.PzhsRNG4O:before {
  content: "\e03d";
}
.Ixy1SKlyri8:before {
  content: "\e03e";
}
.DCKCgRlhG12:before {
  content: "\e03f";
}
.cwWOeEWK:before {
  content: "\e040";
}
.FQ3bwv:before {
  content: "\e041";
}
.MhnTkFwHs:before {
  content: "\e042";
}
.l6n9cQ:before {
  content: "\e043";
}
.fs26MiJLy:before {
  content: "\e044";
}
.FdcYkkI1tS:before {
  content: "\e045";
}
.sqMW2hOAAt:before {
  content: "\e046";
}
.S9Y1ywHQ6Nr:before {
  content: "\e047";
}
.k9UsWXci:before {
  content: "\e048";
}
.EtQaxPrjq:before {
  content: "\e049";
}
.HPetxcitNI:before {
  content: "\e04a";
}
.aVdhdGPZ:before {
  content: "\e04b";
}
.lGT1JHBZbz:before {
  content: "\e04c";
}
.JJi6jW:before {
  content: "\e04d";
}
.iKYHsMP:before {
  content: "\e04e";
}
.JS0tRKIsuw9:before {
  content: "\e04f";
}
.iR3E7O3:before {
  content: "\e050";
}
.sUy6ionocP:before {
  content: "\e051";
}
.ujvhV8wE:before {
  content: "\e052";
}
.K33B4ZKDdI:before {
  content: "\e053";
}
.bQkLaje6n:before {
  content: "\e054";
}
.nFLXHVLo:before {
  content: "\e055";
}
.zIuitskDOy:before {
  content: "\e056";
}
.bCqt62p3I:before {
  content: "\e057";
}
.YzDy1lwKMqr:before {
  content: "\e058";
}
.ojAXJDEke6:before {
  content: "\e059";
}
.NXXW2HEHj:before {
  content: "\e05a";
}
.oyGsrjYXaBP:before {
  content: "\e05b";
}
.FsKBPOmYf:before {
  content: "\e05c";
}
.LWQ56x:before {
  content: "\e05d";
}
.yNkeyb60sV:before {
  content: "\e05e";
}
.Uv1CklHXir:before {
  content: "\e05f";
}
.I38uHA:before {
  content: "\e060";
}
.N6XnqW9QaFS:before {
  content: "\e061";
}
.LN1k1kqNw:before {
  content: "\e062";
}
.Nbir60MB:before {
  content: "\e063";
}
.mEibDNCpWn:before {
  content: "\e064";
}
.Qh71DXL0:before {
  content: "\e065";
}
.YANEaF:before {
  content: "\e066";
}
.x1Rwk1Ucnh:before {
  content: "\e067";
}
.KuuhBM:before {
  content: "\e068";
}
.JDbDfFzZ1jD:before {
  content: "\e069";
}
.Rga3bECCf7:before {
  content: "\e06a";
}
.dH7mfroQFd0:before {
  content: "\e06b";
}
.zE7WdWfeUWy:before {
  content: "\e06c";
}
.iEdInG7DIBL:before {
  content: "\e06d";
}
.IKuGLoJ2E:before {
  content: "\e06e";
}
.PDWKubpROc:before {
  content: "\e06f";
}
.OYwKxehhl:before {
  content: "\e070";
}
.ONcBEgbZ:before {
  content: "\e071";
}
.NUTANpZ3Gn:before {
  content: "\e072";
}
.no9DPDXLY:before {
  content: "\e073";
}
.NpakiiV:before {
  content: "\e074";
}
.o8a6srNz67:before {
  content: "\e075";
}
.e06t6j8J:before {
  content: "\e076";
}
.I2YKIOt:before {
  content: "\e077";
}
.DDhvgIsS8:before {
  content: "\e078";
}
.r9Z00bFB3Lj:before {
  content: "\e079";
}
.qXKRY3m5:before {
  content: "\e07a";
}
.w9dhzlD1vVx:before {
  content: "\e07b";
}
.YsB6hwWi:before {
  content: "\e07c";
}
.PNBHUkeE:before {
  content: "\e07d";
}
.fX1HSA0LJx:before {
  content: "\e07e";
}
.gnGEV9BP:before {
  content: "\e07f";
}
.WUhoh6dGw:before {
  content: "\e080";
}
.k64zRg3A:before {
  content: "\e081";
}
.J3NsD9kdyVP:before {
  content: "\e082";
}
.Wx4XuoVj:before {
  content: "\e083";
}
.aL2Ptbc:before {
  content: "\e084";
}
.GMicrZ6yNVh:before {
  content: "\e085";
}
.Q06kxlX:before {
  content: "\e086";
}
.ArEj2LqdwYf:before {
  content: "\e087";
}
.pNkjWV:before {
  content: "\e088";
}
.heU1DjqwP:before {
  content: "\e089";
}
.lDffM9r:before {
  content: "\e08a";
}
.dXokDGt:before {
  content: "\e08b";
}
.iR9TArpvRe:before {
  content: "\e08c";
}
.Sa05nSm0FC:before {
  content: "\e08d";
}
.RLI4Jau4Cr:before {
  content: "\e08e";
}
.WkxeO23:before {
  content: "\e08f";
}
.IYJZyjQu:before {
  content: "\e090";
}
.GFcKPyWad:before {
  content: "\e091";
}
.jWvC66:before {
  content: "\e092";
}
.s9PyoB7MN:before {
  content: "\e093";
}
.AFebdejj2:before {
  content: "\e094";
}
.GoKrqmy2:before {
  content: "\e095";
}
.zncsJ5:before {
  content: "\e096";
}
.xv52nWivW:before {
  content: "\e097";
}
.ChwFY0dm:before {
  content: "\e098";
}
.L0CvuLLzK7q:before {
  content: "\e099";
}
.SdtK5pUOy:before {
  content: "\e09a";
}
.V1eNCM7Y:before {
  content: "\e09b";
}
.Trefva:before {
  content: "\e09c";
}
.VI18d5S:before {
  content: "\e09d";
}
.fURKXkPGsW:before {
  content: "\e09e";
}
.ktc44qa9e:before {
  content: "\e09f";
}
.XKgK0u:before {
  content: "\e0a0";
}
.J4Qq28n4h6:before {
  content: "\e0a1";
}
.VVa2F4:before {
  content: "\e0a2";
}
.emeSi0k:before {
  content: "\e0a3";
}
.GdKdwp:before {
  content: "\e0a4";
}
.T8NBuK:before {
  content: "\e0a5";
}
.TVrVPgtMmwd:before {
  content: "\e0a6";
}
.e7jptA:before {
  content: "\e0a7";
}
.rNN2eLn:before {
  content: "\e0a8";
}
.SVsH2dC:before {
  content: "\e0a9";
}
.v0ppLY46at:before {
  content: "\e0aa";
}
.SaYTd9:before {
  content: "\e0ab";
}
.k7WxlJ:before {
  content: "\e901";
}
.XLkaGQ:before {
  content: "\e902";
}
.dMPNZIno:before {
  content: "\e903";
}
.vZclo2SvoN:before {
  content: "\e904";
}
.g1GnAWlw:before {
  content: "\e905";
}
.xqW8tULh4:before {
  content: "\e906";
}
.qIilN3bKD:before {
  content: "\e907";
}
.w6tjro5:before {
  content: "\e908";
}
.DSD1TBhWAW:before {
  content: "\e909";
}
.m2bNp7:before {
  content: "\e90a";
}
.bSaX5hwUB:before {
  content: "\e90b";
}
.KmfbwKBF:before {
  content: "\e90c";
}
.AatrIYzySnf:before {
  content: "\e90d";
}
.AmBlsbB:before {
  content: "\e90e";
}
.s0Wu6WZzEDb:before {
  content: "\e90f";
}
.kUeJl0xSy3:before {
  content: "\e910";
}
.nmfcdn:before {
  content: "\e911";
}
.zT4fbBUo:before {
  content: "\e912";
}
.wSzmO4HA:before {
  content: "\e913";
}
.f1jbszBo:before {
  content: "\e914";
}
.itwz7gx:before {
  content: "\e915";
}
.EoK05F4w5:before {
  content: "\e916";
}
.uQB6IX:before {
  content: "\e917";
}
.lVlJvz:before {
  content: "\e918";
}
.MHmivTWr8J:before {
  content: "\e919";
}
.g0F5QQ:before {
  content: "\e91a";
}
.ehQUHP7PJW1:before {
  content: "\e91b";
}
.Q61wme:before {
  content: "\e91c";
}
.E5c3aSrF0U:before {
  content: "\e91d";
}
.gRNGDtV:before {
  content: "\e91e";
}
.Wquqa7uiO:before {
  content: "\e91f";
}
.E676BUgY:before {
  content: "\e920";
}
.oJMPDXR:before {
  content: "\e921";
}
.R09cRrS:before {
  content: "\e922";
}
.q1AQiInA:before {
  content: "\e923";
}
.qdcq9FfS:before {
  content: "\e924";
}
.zn0xhUHVRq:before {
  content: "\e925";
}
.h1IB8jLcY:before {
  content: "\e926";
}
.RIpZclCDa:before {
  content: "\e927";
}
.UykV1m27:before {
  content: "\e928";
}
.klYfMgrtEZ:before {
  content: "\e929";
}
.dAG4qw2diOd:before {
  content: "\e92a";
}
.KQFlp8:before {
  content: "\e92b";
}
.CHF6xg:before {
  content: "\e92c";
}
.oVZu7uy:before {
  content: "\e92d";
}
.QctZqO:before {
  content: "\e92e";
}
.Qopc71mlRz:before {
  content: "\e92f";
}
.zDnESAz0kwd:before {
  content: "\e930";
}
.WXS6TPyf:before {
  content: "\e931";
}
.IyVLynYlGzj:before {
  content: "\e932";
}
.QVa6TLfv5:before {
  content: "\e933";
}
.LnLU3cp:before {
  content: "\e934";
}
.RffqHkGUZ4l:before {
  content: "\e935";
}
.yG1SUd:before {
  content: "\e936";
}
.IFZJmCr:before {
  content: "\e937";
}
.BvUCGNwN2:before {
  content: "\e938";
}
.axAmJYhSO:before {
  content: "\e939";
}
.KuXQPS:before {
  content: "\e93a";
}
.rIdgXLfgZt3:before {
  content: "\e93b";
}
.ODGWjkpcdaA:before {
  content: "\e93c";
}
.qLo7Luj:before {
  content: "\e93d";
}
.pdCVbfhzARG:before {
  content: "\e93e";
}
.ina7pRnPPFq:before {
  content: "\e93f";
}
.aVXNaLgZz:before {
  content: "\e940";
}
.eYh5MZ7BK6:before {
  content: "\e941";
}
.Fkq8Mq4KGB:before {
  content: "\e942";
}
.nOmcWIT9D:before {
  content: "\e943";
}
.KQcpOjJe:before {
  content: "\e944";
}
.trctsRxClvd:before {
  content: "\e945";
}
.dIO4D6:before {
  content: "\e946";
}
.d9JCcquC:before {
  content: "\e947";
}
.QArAAn:before {
  content: "\e948";
}
.ywB0ge:before {
  content: "\e949";
}
.cFId37Kd7:before {
  content: "\e94a";
}
.ZoDU9CwA:before {
  content: "\e94b";
}
.yv7al9GTK:before {
  content: "\e94c";
}
.weClmLb:before {
  content: "\e94d";
}
.UMPZ5sedYBM:before {
  content: "\e94e";
}
.NbDsQeSA:before {
  content: "\e94f";
}
.AQ8ODOOJ:before {
  content: "\e950";
}
.aT9ZB1yxt:before {
  content: "\e951";
}
.dq2xQP:before {
  content: "\e952";
}
.GT62iDf:before {
  content: "\e953";
}
.etosLzsZj:before {
  content: "\e954";
}
.EVDuD2NfDqd:before {
  content: "\e955";
}
.hzghPifm:before {
  content: "\e956";
}
.H2puCzB:before {
  content: "\e957";
}
.uiCbJZ:before {
  content: "\e958";
}
.dHkliPfUx:before {
  content: "\e959";
}
.VLYv8Ob:before {
  content: "\e95a";
}
.nNc2cOL:before {
  content: "\e95b";
}
.DdfSkabB6:before {
  content: "\e95c";
}
.pJCg1dYi:before {
  content: "\e95d";
}
.c7yukeTrIK:before {
  content: "\e95e";
}
.djzlpkJdobY:before {
  content: "\e95f";
}
.eZpokoyqyeN:before {
  content: "\e960";
}
.QYUUIE:before {
  content: "\e961";
}
.QnQvfW:before {
  content: "\e962";
}
.SqH8MDGQ:before {
  content: "\e963";
}
.kYDsoqt:before {
  content: "\e964";
}
.OUNZrG:before {
  content: "\e965";
}
.uy7q9hADfT:before {
  content: "\e966";
}
.BtcFgTt:before {
  content: "\e967";
}
.jONbcq:before {
  content: "\e968";
}
.SbGiH3BQ:before {
  content: "\e969";
}
.V5jUE2Ogi:before {
  content: "\e96a";
}
.fWlImr8y9h:before {
  content: "\e96b";
}
.cz3kVcqDw:before {
  content: "\e96c";
}
.c2ZrTeabbs:before {
  content: "\e96d";
}
.DXlx6s:before {
  content: "\e96e";
}
.XmKDn2SNEDT:before {
  content: "\e96f";
}
.OPAAca3Z:before {
  content: "\e970";
}
.bT0TUHGKB:before {
  content: "\e971";
}
.bfmTpOeFbXp:before {
  content: "\e972";
}
.JEKkV3i:before {
  content: "\e973";
}
.Weu122d:before {
  content: "\e974";
}
.q1AoBL:before {
  content: "\e975";
}
.MNKrws0O:before {
  content: "\e976";
}
.lmyoIC2:before {
  content: "\e977";
}
.eVH2oAmu5m:before {
  content: "\e978";
}
.eNer5rEh:before {
  content: "\e979";
}
.P10CHX:before {
  content: "\e97a";
}
.WEYDhwmuhB2:before {
  content: "\e97b";
}
.ShlaVg:before {
  content: "\e97c";
}
.muEbWx:before {
  content: "\e97d";
}
.Rkr8a73e:before {
  content: "\e97e";
}
.UJ1VYw5I:before {
  content: "\e97f";
}
